# Intoduction aux Colossiens
 
## Aperçu

Paul a écrit de plusieurs lettres aux églises en Asie. L'épitre aux Colossiens est l'une de ces lettres. Dans toutes ces lettres, Paul a écrit pour aider chaque église qui avait un certain problème. Cependant, les églises locales aussi avaient les mêmes problèmes. Ainsi, ces églises ont transmis les lettres de Paul aux autres églises à coté d'elles. De plus, ils se sont assurés de conserver ces lettres et en ont fait des copies.

Dans cette lettre, Paul a enseigné des choses à propos de Jésus que les chrétiens ont vraiment besoin de savoir. Il a enseigné comment Dieu peut sauver les gens de leurs péchés et comment les chrétiens peuvent vivre d'une manière qui honore Dieu. Paul a également encouragé les chrétiens de Colosses à faire confiance en Jésus et à ignorer les faux enseignants. 
 
Paul a écrit d'autres lettres qui peuvent aider les lecteurs à comprendre cette lettre. En Romains, il a expliqué plus en détail comment Dieu sauve les gens de leurs péchés. De nombreux érudits pensent que ce que Paul a écrit en Romains est ce qu'il a enseigné aux gens dans chacune des églises qu'il a fondées. Dans Actes, Luc a écrit plusieurs discours que Paul a prononcés. Ces discours peuvent également aider les lecteurs à comprendre ce qu'il a écrit dans cette lettre. Dans Éphésiens, Paul a écrit sur beaucoup de ces mêmes choses dont il a parlé dans Colossiens. Les érudits pensent que Paul a écrit Éphésiens et Colossiens en même temps.
 
See: [Church](../articles/church.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md)  
See Map: Asia; Colossae

### Qui a écrit cette lettre ?

Paul de Tarse a écrit la lettre aux Colossiens. Timothée a aidé Paul à l'écrire (voir 1: 1).

Les érudits pensent que Paul a écrit cette lettre environ 25 ans après la mort de Jésus. Certains érudits pensent qu'il a écrit lorsqu'il était à Éphèse. Certains autres érudits pensent que Paul a écrit la lettre vers l'époque d'un grand séisme qui a dévasté Colosses et plusieurs autres villes à proximité. Les érudits pensent que ce séisme s'est produit environ 30 ans après la mort de Jésus.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)  
See Map: Tarsus; Ephesus; Colossae
 
### Qui était Paul ?
 
Paul était un apôtre. Il a fondé de nombreuses églises. Actes rapporte beaucoup de choses sur la vie de Paul et sur la façon dont il a servi Dieu (voir: Actes 7: 54-28: 31). Ses lettres fournissent plus d'informations sur lui. Treize des lettres qu'il a écrites sont dans la Bible: 1 Thessaloniciens, 1 Corinthiens, Philippiens, Philémon, 2 Corinthiens, Galates, Romains, 2 Thessaloniciens, Colossiens, Ephésiens, 1 et 2 Timothée et Tite. 
 
Paul est né à Tarse (voir: Actes 22: 3). C'était une région où vivent les Gentils. Cependant, Paul était un juif. Beaucoup des premiers chrétiens étaient juifs. Il était de la tribu de Benjamin (voir: Philippiens 3: 5-6). Il était un pharisien (voir: Actes 22: 3; Galates 1:14; Philippiens 3: 5-6). Les pharisiens croyaient pouvoir gagner la faveur de Dieu en obéissant à la loi de Moïse et aux règles de certains enseignants juifs. Gamaliel a enseigné à Paul (voir: Actes 22: 3; 5:34). Gamaliel était un enseignant juif et les gens pensaient qu'il était le meilleur enseignant. Paul a également été enseigné par des enseignants païens (voir: Actes 26: 4). Paul était zélé (voir: Galates 1:14; Actes 22: 3). Autrement dit, il a travaillé très dur pour plaire à Dieu. Il a persécuté les chrétiens (voir: Actes 7: 58-8: 3; 9: 1-2) jusqu'à ce qu'il rencontre et ait cru en Jésus (voir: Actes 9: 3-19). Après cela, il est devenu un grand enseignant chrétien.
 
See: [Apostle](../articles/apostle.md); [Pharisees](../articles/pharisees.md); [Tribes of Israel](../articles/tribesisrael.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md); [Persecute (Persecution)](../articles/persecute.md)  
See Map: Tarsus

### Qui était Timothée ?
 
Timothée était un homme qui travaillait avec Paul. Il était plus jeune que Paul. Paul a dit que Timothée l'a aidé à écrire la lettre aux Colossiens (voir 1: 1). Il a également aidé Paul à écrire plusieurs autres lettres. 

Timothée était de Lystre. Lystre est une ville située approximativement à mi-chemin entre Tarse et Colosses. Lystre était un endroit où vivaient de nombreux soldats romains. Ils gardaient cette ville pour l'Empire romain. Son père était un Gentil. Sa mère et sa grandmère étaient juives et chrétiens (voir Actes 16: 1-5 ; 2 Timothée 1: 5).  

Paul a rencontré Timothée à Lystre lors de son deuxième voyage missionaire. Timothée était déjà chrétien. Paul a demandé à Timothée de voyager avec lui (voir Actes 16: 1-5). Les deux hommes sont devenus des amis très proches (voir 1 Corinthiens 4: 17 ; 1 Thessaloniciens 3: 2). Timothée a dirigé l'église que Paul a fondée à Éphèse (voir 1 Timothée 1: 3). Paul lui a écrit 1 Timothée et 2 Timothée pendant cette periode.

See: [Gentile](../articles/gentile.md); [Paul's Missionary Journeys](../articles/paulsjourneys.md)  
See Map: Lystra; Ephesus
 
### À qui Paul a-t-il écrit cette lettre ?

Paul a écrit cette lettre aux chrétiens de Colosses

See Map: Colossae


  
### Quelles étaient certaines choses importantes à propos de Colosses ?
 
Beaucoup de gens à Colosses avaient beaucoup d'argent. De nombreux soldats vivaient à Colosses. Ils gardaient la ville parce que beaucoup de gens s'y rendaient pour faire du commerce entre eux. Les gens sont venus à Colosses de plusieurs endroits. Un grand nombre de Grecs, de Romains et de Juifs y vivaient. Les habitants de Colosses adoraient des dieux de plusieurs endroits différent du monde.
 
See: [False gods](../articles/falsegods.md)

### Quelle était l'histoire de l'église là-bas ?
 
Les érudits pensent qu'Epaphras a fondé l'église Colossienne. Il a cru en Jésus à cause de ce que Paul a enseigné (voir Colossiens 1:7-8 ; 4: 12-13 ; Philémon 23). Ils pensent que cela s'est passé pendant que Paul était à Ephèse. Paul a enseigné à Éphèse pendant plusieurs années (voir Actes 18: 19-21 ; 19: 1-41 ; 20:31). Epaphras est ensuite retourné dans sa ville natale de Colosses, ainsi que Laodicée et Hiérapolis. Il a enseigné aux gens là-bas à propos de Jésus. Les érudits ne pensent pas que Paul est allé à Colosses (voir Colossiens 2:1 ; 2:5). Il a appris d'autres personnes sur la façon dont les chrétiens colossiens ont cru en Jésus (voir 1:4 ; 1:9). Epaphras était une des personnes qui en a parlé à Paul (voir Colossiens 1: 8).

See Map: Colossae; Ephesus; Laodicea; Hierapolis

### Sur quoi Paul a-t-il écrit dans cette lettre ?

Paul a écrit cette lettre pour dire aux chrétiens plusieurs choses importantes.

Il a écrit pour dire aux chrétiens de ne pas croire ce que certains faux enseignants ont dit. Il a écrit sur ce que les chrétiens devraient penser de Jésus. Jésus est Dieu. Il voulait que chacun connaisse de vraies choses sur Dieu. Il a écrit sur la façon dont les gens peuvent être sauvés de leurs péchés. Il a écrit que Dieu sauve les gens de leurs péchés lorsqu'ils croient en Jésus. Il voulait que les chrétiens vivent d'une manière qui honore Dieu. 
 
See: [Save (Salvation, Saved from Sins)](../articles/save.md);  [False Teacher](../articles/falseteacher.md); [Jesus is God)](../articles/jesusisgod.md); [Atone (Atonement)](../articles/atone.md)

### Pourquoi Paul a-t-il écrit cette lettre ?

Paul a écrit cette lettre pour dire aux gens de ne pas croire en certaines choses que les faux enseignants ont enseigné à Colosses. 
Paul ne voulait pas que les gens cessent de faire confiance en Jésus à cause des choses que ces faux enseignants ont dites. 
 
Paul a enseigné que Jésus est plus puissant que quiconque, sauf Dieu le Père. C'était vrai quand Jésus vivait sur la terre. Jésus a créé toutes choses et toutes choses lui sont soumises (voir 1:15-17). Il dirige également l'église. Il a fait la paix entre Dieu et les humains quand il a été crucifié. 
 
See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md)
  
## Les grandes lignes

1. Paul a salué les chrétiens de Colosses (1: 1-2)
1. Paul a prié pour les chrétiens de Colosses (1: 3-14)
1.Jésus-Christ est le plus grand (1: 15-23)
1. Comment Paul a enseigné aux Gentils (1: 24-2: 7)
1. Comment les chrétiens devraient penser (2: 8-3: 4)
1. Comment les chrétiens devraient vivre (3: 5-4: 6)
1. Les gens qui ont travaillé avec Paul (4: 7-17)
1. Paul a dit au revoir (4: 18)

